<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="./images/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Truecaller - Leading Global Caller ID & Call Blocking App</title>
  </head>
  <body>
    <section id="main-container">
      <header class="header" id="main-header">
        <div class="left">
          <div class="menu">
            <a href="#" onclick="showSidebar()">
              <img src="./images/mobile-menu (2).svg" alt="image" />
            </a>
          </div>

          <div class="logo">
            <a href="#"><img src="./images/logo.svg" alt="logo" /></a>
          </div>
          <nav>
            <ul>
              <li><a href="#">About us</a></li>
              <li><a href="#">Features</a></li>
              <li><a href="#">Privacy</a></li>
              <li><a href="#">Help</a></li>
              <li><a href="#">For Business</a></li>
            </ul>
          </nav>
          <nav class="sidebar">
            <ul>
              <li onclick="hideSidebar()">
                <a href="#"><img src="./images/close.png" alt="image" /></a>
              </li>

              <li><a href="#">About us</a></li>
              <li><a href="#">Features</a></li>
              <li><a href="#">Privacy</a></li>
              <li><a href="#">Help</a></li>
              <li><a href="#">For Business</a></li>
            </ul>
            <div class="slide">
              <div class="logo1">
                <a href="#"><img src="./images/logo.svg" alt="logo" /></a>
              </div>
              <div>
                <a class="Downloadnav" href="#">Download</a>
              </div>
            </div>
          </nav>
        </div>
        <div class="right">
          <a class="select">
            <select name="" id="">
              <option value="EN">EN</option>
            </select>
          </a>
          <a href="#" class="singn-up">
            <div>
              <div class="icon">
                <img src="./images/profile.svg" alt="image" />
              </div>
              <h4>Sign In</h4>
            </div>
          </a>
          <a class="Download" href="#">Download</a>
        </div>
      </header>

      <section class="main">
        <div class="container">
          <h1>The World's Best Caller ID and Spam Blocking App</h1>
          <div class="number">
            <span>+91</span>
            <form action="">
              <input type="text" placeholder="Search phone number..." />
            </form>
            <div class="search">
              <img src="./images/search.svg" alt="image" />
            </div>
          </div>
          <div class="app">
            <a href="#" class="item">
              <div class="img">
                <img src="./images/play-store.svg" alt="image" />
              </div>
              <div>
                <h4>Play Store</h4>
                <div class="star">
                  <p>4.5</p>
                  <img class="star-icon" src="./images/star.svg" alt="image" />
                  <img class="star-icon" src="./images/star.svg" alt="image" />
                  <img class="star-icon" src="./images/star.svg" alt="image" />
                  <img class="star-icon" src="./images/star.svg" alt="image" />
                  <img
                    class="star-icon"
                    src="./images/half-star.svg"
                    alt="image"
                  />
                </div>
              </div>
            </a>
            <a href="#" class="item">
              <div class="img">
                <img src="./images/app-store.svg" alt="image" />
              </div>
              <div>
                <h4>App Store</h4>
                <div class="star">
                  <p>4.5</p>
                  <img src="./images/star.svg" alt="image" />
                  <img src="./images/star.svg" alt="image" />
                  <img src="./images/star.svg" alt="image" />
                  <img src="./images/star.svg" alt="image" />
                  <img src="./images/half-star.svg" alt="image" />
                </div>
              </div>
            </a>
            <a href="#" class="item">
              <div class="img">
                <img src="./images/phone.png" alt="image" />
              </div>
              <div>
                <h4>Download APK</h4>
              </div>
            </a>
          </div>
        </div>
      </section>
    </section>
    <section id="brand">
      <div class="wrapper">
        <div>
          <a href="#"><img src="./images/tech-brand.png" alt="image" /></a>
        </div>
        <div>
          <a href="#"><img src="./images/new-york-brand.png" alt="image" /></a>
        </div>
        <div>
          <a href="#"><img src="./images/cnet-brand.png" alt="image" /></a>
        </div>
        <div>
          <a href="#"><img src="./images/cnbc-brand.png" alt="image" /></a>
        </div>
        <div>
          <a href="#"
            ><img src="./images/washington-brand.png" alt="image"
          /></a>
        </div>
      </div>
    </section>
    <section id="step">
      <div class="wrapper">
        <h1>What we do</h1>
        <div class="step-by-step">
          <div class="item">
            <div class="logo">
              <img src="./images/step01.png" alt="image" />
            </div>
            <div>
              <h4>#1 trusted Caller ID app</h4>
              <p>
                Trusted and used by over 374 million people to identify calls
                and SMS from around the world.
              </p>
            </div>
          </div>

          <div class="item">
            <div class="logo">
              <img src="./images/step02.png" alt="image" />
            </div>
            <div>
              <h4>Community-based spam reporting</h4>
              <p>
                Real-time spam reporting allows for accurate and quick
                protection from scams, telemarketer­s, fraud and more.
              </p>
            </div>
          </div>

          <div class="item">
            <div class="logo">
              <img src="./images/step03.png" alt="image" />
            </div>
            <div>
              <h4>Auto-block spam calls and SMS</h4>
              <p>
                Stop spam in its tracks - or before it rings. You’ll never have
                to worry about another spammer getting through.
              </p>
            </div>
          </div>

          <div class="item">
            <div class="logo">
              <img src="./images/step04.png" alt="image" />
            </div>
            <div>
              <h4>Safe and efficient communicatio­n</h4>
              <p>
                Choose a better way to communicate by letting Truecaller make
                smart choices.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="iphone">
      <section class="wrapper">
        <div class="iphone-left">
          <h2>IPHONE</h2>
          <h1>Caller ID on iPhone is now 10x better.</h1>
          <p>
            Truecaller's iPhone app has been completely re-written from the
            ground up to be lighter, more efficient, but most important of all,
            10 times better spam, scam and business call identificati­on
            compared to previous versions of the app.
          </p>
          <button>Learn more</button>
        </div>
        <div class="iphone-right">
          <div class="iphone-img">
            <img
              src="./images/8dff8bb7f1cd44125c0f168784535245 (1).png"
              alt="iphone"
            />
          </div>
        </div>
      </section>
    </section>
    <section id="latest-articles">
      <div class="wrapper">
        <h3 class="see">See our latest articles</h3>
        <div class="main-articles">
          <div class="item">
            <div class="bottom">
              <div class="articles-card">
                <div class="articles-top">
                  <div class="articles-dotimg">
                    <p></p>
                  </div>
                  <p><span class="bullet"></span> Scam Alert</p>
                </div>
                <div class="articles-img">
                  <img
                    src="./images/ZhVDKBrFxhpPBZZE_Image_Estafas_Inversiones.jpg"
                    alt="main"
                  />
                </div>
                <h3>
                  Scam Alert: The Rise of the 'FedEx Courier' Scam in India
                </h3>
                <div class="time">
                  <p>Apr 9, 2024</p>
                  <p>3 min read</p>
                </div>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="bottom">
              <div class="articles-card">
                <div class="articles-top">
                  <div class="articles-dotimg">
                    <p></p>
                  </div>
                  <p><span class="bullet"></span> Scam Alert</p>
                </div>
                <div class="articles-img">
                  <img
                    src="./images/Zg1dPzskWekewB5j_truecaller_IRS_tax_scam_season_feature_image.jpg"
                    alt="main"
                  />
                </div>
                <h3>
                  Scam Alert: The Rise of the 'FedEx Courier' Scam in India
                </h3>
                <div class="time">
                  <p>Apr 9, 2024</p>
                  <p>3 min read</p>
                </div>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="bottom">
              <div class="articles-card">
                <div class="articles-top">
                  <div class="articles-dotimg">
                    <p></p>
                  </div>
                  <p><span class="bullet"></span> Scam Alert</p>
                </div>
                <div class="articles-img">
                  <img
                    src="./images/ZgLBFccYqOFdyFjX_2024-03.07-ScamAlert_VerificationFraud_Blog-HeroImage.jpg"
                    alt="main"
                  />
                </div>
                <h3>
                  Scam Alert: The Rise of the 'FedEx Courier' Scam in India
                </h3>
                <div class="time">
                  <p>Apr 9, 2024</p>
                  <p>3 min read</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </body>
  <script>
    document.addEventListener("DOMContentLoaded", function () {
      var header = document.getElementById("main-header");
      var mobileMenu = document.getElementById("myLinks");

      window.onscroll = function () {
        if (
          document.body.scrollTop > 60 ||
          document.documentElement.scrollTop > 60
        ) {
          header.classList.add("fixed-header");
        } else {
          header.classList.remove("fixed-header");
        }
      };
    });

    function showSidebar() {
      const sidebar = document.querySelector(".sidebar");
      sidebar.style.display = "flex";
    }
    function hideSidebar() {
      const sidebar = document.querySelector(".sidebar");
      sidebar.style.display = "none";
    }
  </script>
</html>
